漏洞信息详情

WordPress Comment Extra Fields插件‘swfupload.swf’跨站脚本漏洞

  • CNNVD编号:CNNVD-201308-027
  • 危害等级: 
  • CVE编号:
  • 漏洞类型: 跨站脚本
  • 发布时间: 2013-08-05
  • 威胁类型: 远程
  • 更新时间: 2013-08-05
  • 厂        商:
  • 漏洞来源: Ryuzaki Lawlet

漏洞简介

WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。Comment Extra Fields是其中的一个评论插件。

Wordpress的Comment Extra Fields插件中存在跨站脚本漏洞,该漏洞源于程序没有过滤用户提交的输入。当用户浏览被影响的网站时,其浏览器将执行攻击者提供的任意代码,这可能导致攻击者窃取基于cookie的身份认证并发起其它攻击。Comment Extra Fields 1.7版本中存在漏洞,其他版本也可能受到影响。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://wordpress.org/plugins/comment-extra-field/

参考网址

来源: BID

名称: 61554

链接:http://www.securityfocus.com/bid/61554

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多